# Uses of Class
org.apache.sysds.runtime.instructions.fed.QuaternaryWSigmoidFEDInstruction

Packages that use QuaternaryWSigmoidFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of QuaternaryWSigmoidFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return QuaternaryWSigmoidFEDInstruction
Modifier and Type
Method
Description
`static QuaternaryWSigmoidFEDInstruction`
QuaternaryWSigmoidFEDInstruction.`parseInstruction(QuaternaryCPInstruction instr)`
`static QuaternaryWSigmoidFEDInstruction`
QuaternaryWSigmoidFEDInstruction.`parseInstruction(QuaternarySPInstruction instr)`